<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Name="3天奖励" Display="23,1,x" ItemId="23" ItemCount="1" FloatingReward="0" Needday="3" />
	<Data ID="2" Name="6天奖励" Display="16,30,x" ItemId="16" ItemCount="30" FloatingReward="0" Needday="6" />
	<Data ID="3" Name="9天奖励" Display="1,40000,x,5,20,x" ItemId="1,5" ItemCount="40000,20" FloatingReward="0" Needday="9" />
	<Data ID="4" Name="12天奖励" Display="1,60000,x,16,50,x" ItemId="1,16" ItemCount="60000,50" FloatingReward="0" Needday="12" />
	<Data ID="5" Name="15天奖励" Display="24,1,x,3,话费," ItemId="24" ItemCount="1" FloatingReward="3,10,13" Needday="15" />
</Root>